Subject: hear hear!

From: [email-masked]
Date: 03 Mar 1994 11:06:19 -0500 (EST)

>>> Good Morning,
>             I have just finished first reading of "VRC". Good joob
> guys.  Howvever a question arises.  Given that there is a 150Kb
> difference between the result of the V5 compilation and the V5 that
> came with the book, Whats the difference ? There is a difference in
There is a utility called strip, or something close to that.  It removes
some symbolic information, decreasing the size of the .exe
> speed, at least on my system so the question is not totally trivial.
I haven't notice any speed differences.

> Thanks                                                                    

I'll second that...the book VRC is great!  I've been looking throught the 
stacks of fluffly VR books for the past 2 years for something like this..and
VRC is the one I was waiting for.

Just wanted to voice my thanks as well....and hope you guys come out with
additional books in the future!